<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>Danielx321</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Modern Barn</en>
        <de>Moderne Scheune</de>
        <pl>Nowoczesna Stodoła</pl>
    </title>
	
    <description>
        <en>
<![CDATA[Barn in modern Polish style.

Price: 60000 €

Upkeep: 25€ per Day

Seasons ready
]]>
        </en>
        <de>
<![CDATA[Eine Scheune im modernen polnischen Stil.

Preis: 60000 €

Unterhaltskosten: 25€ pro Tag

Seasons bereit
]]>
        </de>
        <pl>
<![CDATA[Stodoła w nowoczesnym polskim stylu.

Cena: 60000 €

Utrzymanie: 25€ za dzień

Współpracuje z modem Seasons
]]>
        </pl>
    </description>
	
    <iconFilename>icon_barn.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="barn.xml"/>
    </storeItems>

    <l10n>
        <text name="action_lightOn">
            <en>Switch Light ON</en>
            <de>Licht anschalten</de>
			<pl>Zapal światło</pl>
        </text>
        <text name="action_lightOut">
            <en>Switch Light OFF</en>
            <de>Licht ausschalten</de>
			<pl>Zgaś światło</pl>
        </text>
    </l10n>

</modDesc>